Jump to content

MediaWiki:Common.css: Difference between revisions

No edit summary
No edit summary
Line 12: Line 12:
}
}


/* Se o seletor acima não funcionar na sua versão da Wiki, use este alternativo: */
 
.mw-collapsible:not(.mw-collapsed) + .variations-toggle .arrow-icon,
body.mw-collapsible-static-id-1-expanded .arrow-icon {
    transform: rotate(180deg);
}
.variations-list > pre,
.variations-list > pre,
.variations-toggle > pre {
.variations-toggle > pre {